.wH7Vnz1mBcvE5v6yLRhRMQcGn .kqDZUQA4Uve0m9T {
	padding: 24px;
	background: #FFF;
	margin: 0 -1px 12px;
	text-align: center;
}

.wH7Vnz1mBcvE5v6yLRhRMQcGn > .oqXch8pwPEH {
	padding: 0;
}

.wH7Vnz1mBcvE5v6yLRhRMQcGn .side-item {
	padding: 30px 20px;
	display: block;
	background: #FFF;
	color: #000;
	transition: all .5s ease;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.wH7Vnz1mBcvE5v6yLRhRMQcGn .side-item h3 {
	display: block;
	font-size: 22px;
	line-height: 1.2;
	font-family: inherit;
	margin: 0;
	padding: 0;
	text-align: center;
	color: inherit;
}

.wH7Vnz1mBcvE5v6yLRhRMQcGn .side-item img {
	display: block;
	margin: 14px auto;
	height: auto;
	max-width: 260px;
	min-width: 200px;
}

.wH7Vnz1mBcvE5v6yLRhRMQcGn dl.honor-spec,
.wH7Vnz1mBcvE5v6yLRhRMQcGn dl.honor-spec dt,
.wH7Vnz1mBcvE5v6yLRhRMQcGn dl.honor-spec dd {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	line-height: 18px;
	font-style: normal;
	color: inherit;
}
.wH7Vnz1mBcvE5v6yLRhRMQcGn dl.honor-spec {
	clear: both;
	margin: 4px 0;
}
.wH7Vnz1mBcvE5v6yLRhRMQcGn dl.honor-spec dt {
	float: left;
	width: 100px;
	font-size: 10px;
	text-transform: uppercase;
}
.wH7Vnz1mBcvE5v6yLRhRMQcGn dl.honor-spec dd {
	overflow: hidden;
	padding: 0 0 0 10px;
	font-size: 14px;
	font-weight: bold;
}

.wH7Vnz1mBcvE5v6yLRhRMQcGn .honor-btn {
	cursor: pointer;
	color: #FFF;
	background: #000;
	font-size: 14px;
	line-height: 17px;
	vertical-align: middle;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-weight: normal;
	font-family: inherit;
	font-style: normal;
	border: 1px solid #707070;
	width: 200px;
	height: 32px;
	display: flex;
	align-items: center;
	text-decoration: none;
	justify-content: center;
	margin: 30px auto;
}

.wH7Vnz1mBcvE5v6yLRhRMQcGn .side-item:hover {
	background: #000;
	color: #FFF;
	transition: all .5s ease;
}